<?php
session_start();


$hostSms = "127.0.0.1"; //localhost
header("Access-Control-Allow-Origin: *");
        header("Access-Control-Allow-Methods: *");
		header("Access-Control-Allow-Headers: *");
		header('Access-Control-Allow-Credentials: true');
//$userConnection = "root";
//$passwordConnection = "root";
//$dataBase = "whatsapp2";
$userConnection = "labtaqnyat_whatsapp";
$passwordConnection = "x,jgTD9D42(;";
$dataBase = "labtaqnyat_whatsapp";

$ourNumber = "966580662676";
$bearerToken = "";
$shippingMsg = "Your order has been shipped successfully and expected to be delivered in {date} at {time}";
$confirmMsg = "You have place order {confirmation-number} successfully.";
$otpMsg = "Your verification code is: {code}";
$twoWayMsg = "Welcome to whatsApp service";
$conn = mysqli_connect($hostSms, $userConnection, $passwordConnection);

if (!$conn) {
    echo "Error in Connection";
    exit;
}
$db = mysqli_select_db($conn, $dataBase);
if (!$db) {
    echo "Error in Database";
    exit;
}
